forrest-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vincent Bray <>
Subject Re: Howto failure (was Re: howto-v20.dtd validation failure)
Date Thu, 04 Nov 2004 15:51:48 GMT
On Wed, 2004-11-03 at 17:56, Ross Gardler wrote:
> I've looked into this and can confirm it is a problem caused by the 
> plugins. behaviour, specifically the simplified-docbook plugin. If you 
> are not using this plugin you can workaround the problem by making your 
> project not use the simplified-docbook plugin see 
> (you will need to add this project.required.plugins property to your 
> file and *not* include simplified-docbook

I'll try that as soon as I can, but now I've svn up'd forrest to r56600,
I can't get that far. 

Exception in thread "main" java.lang.UnsupportedClassVersionError:
org/apache/forrest/log/ForrestLogTargetFactory (Unsupported major.minor
version 49.0)

> If you are using docbook then you should revert to the 0.6 release until 
> this bug is fixed see

I'm not using docbook, so I'll continue to try and use HEAD.
Thanks all once again for your splendid responses.


View raw message